# Uses of Interface
com.opensymphony.module.sitemesh.html.tokenizer.TokenHandler

Packages that use TokenHandler
Package
Description
com.opensymphony.module.sitemesh.html.tokenizer

## Uses of TokenHandler in com.opensymphony.module.sitemesh.html.tokenizer

Fields in com.opensymphony.module.sitemesh.html.tokenizer declared as TokenHandler
Modifier and Type
Field
Description
`private TokenHandler`
Parser.`handler`
Methods in com.opensymphony.module.sitemesh.html.tokenizer with parameters of type TokenHandler
Modifier and Type
Method
Description
`void`
TagTokenizer.`start(TokenHandler handler)`
Constructors in com.opensymphony.module.sitemesh.html.tokenizer with parameters of type TokenHandler
Modifier
Constructor
Description
``
`Parser(char[] input, TokenHandler handler)`